/*
Simple Responsive Template

primary styles 
   Author: www.prowebdesign.ro
   Add your own styles to customize the project.

BASE (MOBILE) SIZE
	These are the mobile styles. It's what people see on their phones.
	Remember, keep it light: Speed is Important.
*/

/* typography */
body{
	color:#000099; /* background colour around the remote doctor header pc & ios */
    font-family: verdana, arial, helvetica, sans-serif;
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal;
}
#index-box {  /* this is the text on the index page */
    padding: 1em;
    border: 0.15em solid #000;
    border-radius: 0.55em; 
    background: #7FCDF3;
    box-shadow: 0 0.06em 0.25em #000;
    color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
	font-weight:400;
}
#slidedom img{
    display:block;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	font-family: verdana, arial, helvetica, sans-serif;
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
	text-align:center;
} 
/* links */
a,
a:visited,
a:active{font-family: verdana, arial, helvetica, sans-serif;}
a:hover{color:#000000;} /* items for sale key pad etc text ios */
a:hover{ text-decoration:none;}
/* Box sizing. Awesome thing. Read about it here: https://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{box-sizing:border-box}
 
/* structure */   
.wrapper{
	width: 98%;
	margin: 0 auto;
	text-align: center;	
}
header{ 
	padding:0px 0;
	border: 1px #000000;
	box-shadow:#000 4px 4px 8px;
}
#logo img {
    border:1px solid #000000; /* border behind the the remote dr header pc & ios */
    box-shadow:4px 4px 8px #000;

}
#banner{ 
	text-align:center;
}
#hero,
#page-header{
	margin: 0 auto;
}
#hero h1{ 
	line-height:1.7em;
	margin-top:0px;
	margin-bottom:10px;
 }
.flexslider{
	display:none;
}

#content {  
	margin: 0;
}
aside { 
	margin: 0;
}
p{ margin:0 0 1.5em;}

/* RESPONSIVE IMAGES */
img{ 
 max-width:100%;
 height:auto;
 border-radius:25px;
 }

/*MAIN MENU*/
.menu-toggle{
	display:block;
	padding:10px;
	margin:1px 0 0;
	background:#0099FF; /* the word menu background colour before selecting ios */
	border: 2px solid #000000; /* the word menu border colour before selecting ios */
	border-radius:10px;
	color:#000000; /* the word menu text colour ios */
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}

/*MAIN IMAGE BORDER*/
.img-border {
    border: 2px solid #000;
	border-color: #000000;
    border-style: solid;
    border-width: 1px;
	border-radius: 30px;
    box-shadow: 4px 4px 8px #000;
}
.menu-toggle.toggled-on{
	background:#0099FF; /* the word menu background colour after selecting ios */
	border-radius:10px;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}
.srt-menu{
	clear:both;
	margin-bottom:0px;
	padding:0px;
}
.srt-menu li a {
	background:#0099FF; /* background header option accessories etc colour before selecting ios */
	display:block;
	margin:0px 0; 
	text-align:center;
	padding:15px;
	text-decoration:none;
	border: 2px solid #000000; /* border of drop down list ios */
	border-radius:10px;
}
.srt-menu li a:hover{
	background:#0099FF; /* background colour of audi bmw after selecting ios */
	color:#000000; /* text colour of bmw fiat after selecting ios */
}
.srt-menu li li a {
	background:#FFFFFF; /* background colour of bmw fiat ios */
	padding-left:15px;
}
.srt-menu li li li a {
	background:#FFFFFF; /* background colour honda fly out menu pc */
	padding-left:80px;
	text-align:center;
}

/*SECONDARY MENU*/
#secondary-navigation{
	margin-bottom:60px;
}
#secondary-navigation ul{
	margin:0;
	padding:0;
}
#secondary-navigation ul li a{ 
	background:#FFFFFF; /* things for sale background virgin chip pc & ios */
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
    border-style: hidden solid;
    border-width: 1px;
	border-radius:15px;
	border: #5d0e13; /* ? */
	box-shadow:#000 4px 4px 8px;
	font-family: Arial, Helvetica, sans-serif;
}
li.licenter {
    text-align: center;
}
#cloning, #keycode{
    background-color:#FFFFFF!important; /* return to menu background before selecting pc & ios */
    color:#000000!important; /* return to menu text colour before selecting pc & ios */
 }
#cloning:hover, keycode:hover {
    background-color:#0099FF!important;  /* return to menu background colour after selecting pc & ios*/
    color:#FFFFFF!important; /* return to menu text colour after selecting pc & ios */
	}
#rtm{
    background-color:#66C2F1!important; /* return to menu background before selecting pc & ios */
    color:#000000!important; /* return to menu text colour before selecting pc & ios */
 }
#rtm:hover{
    background-color:#0099FF!important;  /* return to menu background colour after selecting pc & ios*/
    color:#FFFFFF!important; /* return to menu text colour after selecting pc & ios */
	}
#rmfb{
    background-color:#a79e9e!important; /* background colour read my facebook pc & ios */
    color:#000000!important; /* text colour read my feedback before selecting pc & ios */
 }
#rmfb:hover{
    background-color:#0099FF!important; /* background colour read my feedback after selecting pc & ios */
    color:#000000!important; /* text colour read my feedback pc & ios */
 }
#secondary-navigation a{ 
	border: 0px solid #0099ff; /* google translate border colour pc & ios */
}

#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#0099FF; /* background colour item for sale smart remote key after selecting pc & ios */
	color:#000000; /* ? */
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:40px;
}

/*FOOTER*/
footer{  
	clear:both;
	border-top:5px solid #000000; /* footer top border colour pc & ios */
	font-size:80%;
	padding:0;
    text-align: center;
    max-width:1200px;
	margin: 0 auto;
	box-shadow:#000 4px 4px 8px;
	font-family:Arial, Helvetica, sans-serif;
}
footer ul{
	margin:0;
	padding:0;
}
.footer-sharing {
    color:#FFFFFF!important; /* sharing icons at the footer pc & ios */
	font-weight: bold;
	font-size:12px;
}
.footer-navigation {
    color:#FFFFFF!important; /* navigation arrows at the footer pc & ios*/
	font-weight: bold;
	font-size:12px;
}
.footer-website-note {
    color:#000000!important; /* website note at the footer pc & ios*/
	font-weight: bold;
	font-size:12px;
}
.footer-business-hours {
	color:#FFFFFF!important; /* business hours text at the footer pc & ios*/
	font-weight: 600;
	font-size:16px;
}
/*colors and backgrounds*/
body{
    background-image: url(https://theremotedoctor.co.uk/m-images/background.png);
    background-size: cover;
}
h1, h2, h3, h4, h5, h6{
	color:#000000; /* text colour hello & welcome item selection etc pc & ios*/
	text-shadow: 0px 2px 2px #999;
}

footer{ 
	background:#0099ff; /* footer background colour pc & ios */
	color:#FFFFFF; /* copyright logo pc & ios */		
}

footer h1, footer h2, footer h3, footer h4{ 
	color:#ff00ff; /* ? */
	margin-bottom:10px;
	
}
footer ul{
	margin:0 0 0 8%;
}
a.buttonlink{ 
	background:#0099ff;  /* ? */
	border-radius:7px; 
	color:#FFFFFF; /* ? */
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8dbc01; /* ? */
}
.greenelement{
	background:#5ec79e; /* ? */
	color:#fff; /* ? */
}
.violetelement{
	background:#887dc2; /* ? */
	color:#fff; /*  */
}

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.rightfloat{
	float:right;
}
.leftfloat{
	float:left;
}
.introduction-message {
    color: #000000; /* my name is ian text on index page pc & ios */
    font-size: 17px;
    text-align: justify;	
	font-family: Arial, Helvetica, sans-serif!important; /* text font hello my name is Ianc pc & ios*/
	
}
.mobile{
	color:#000099; /* text colour mobile number index page pc*/
	background-color:#FFFFFF; /* mobile number background index page pc & ios*/
}

 
/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {
.wrapper{
	max-width: 1200px; 
	margin: .75em auto;
}
#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}
header{
	padding:0;
	max-width:100%;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:left;
	width:100%;
}
.flexslider{
display:block;
/*demo 1 slider theme*/	
margin: 0 0 60px; 
background: #fff; /* background section below flexslider on index page pc */
border-style: solid;
border-width: 2px;
border-color: #000000; /* border colour of flexslider on index page pc */
box-shadow:#000 4px 4px 8px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
-webkit-box-shadow: 0 1px 4px #000; 
-moz-box-shadow: 0 1px 4px #000; 
-o-box-shadow: 0 1px 4px #000;
}
aside { 
	float:right;
	width:30%;
}
/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:inline-block;}
#menu-main-navigation ul a {
    padding:4px 10px;
	border-style:solid;
	}
	.sub-menu {
    top:-2px;
    border-top:2px solid #000000; /* honda fly out menu top border pc */
    border-bottom:2px solid #000000; /* honda fly out menu bottom border pc */
 }
.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
	
} 
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	padding:5px 0px 2px 0px;
	margin: 0 auto;
	
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	background:#0099FF; /* background colour of header tabs fobs & cases etc before selecting pc  */
	margin:0 ; 
	padding:10px 10px; /* site help other etc text all on one line mainly use this for ios pc & ios  */
	height:45px;
	border: 2px solid;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#000000;	/* border colour header tabs fobs & cases etc pc */
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#333; /*fallback for old IE*/
		background:#FFFFFF; /* background colour drop down list bmw fiat etc before selecting pc */
		color:	#000000; /* drop down menu border & text bmw ford etc pc */
		padding-left:20px;
		height:auto;	
}
.srt-menu li li a:visited{color:#000000;} /* drop down menu border & text bmw ford etc pc */
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:#FFFFFF; /* background colour honda fly out menu before selecting pc */
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#000000; /* text colour on hover contact me accessories etc pc */
	background:#0099ff; /* header tab colour fobs & cases etc pc */
	border: 2px solid #000000; /* border colour for home page tab & drop down menu border pc */
}
.srt-menu li li:hover > a{
	color:#FFFFFF; /* drop down menu text on hover pc  */
	background:#0099ff; /* background colour drop down list on hover fiat ford etc pc */
}

/*GRID*/
/*
 & Columns : 12 

 */
.grid_1 { width: 5%; }
.grid_2 { width: 13.333333333333%; }
.grid_3 { width: 21.666666666667%; }
.grid_4 { width: 30%; }
.grid_5 { width: 38.333333333333%; }
.grid_6 { width: 46.666666666667%; }
.grid_7 { width: 55%; }
.grid_8 { width: 63.333333333333%; }
.grid_9 { width: 71.666666666667%; }
.grid_10 { width: 80%; }
.grid_11 { width: 88.333333333333%; }
.grid_12 { width: 96.666666666667%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-left: 1.6666666666667%;
	margin-right: 1.6666666666667%;
	float: left;
	display: block;
}

.alpha{margin-left:0px;}
.omega{margin-right:0px;}
.rightfloat{float:right;}
/* @
 * tinyfluidgrid.com
 & girlfriendnyc.com
 */

}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {
} 


/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 
@media screen and (max-device-width 480px) {
  }
}
@media screen and (max-width:920px) {
.srt-menu li:nth-child(2) a,.srt-menu li:nth-child(3) a,
.srt-menu li:nth-child(4) a,.srt-menu li:nth-child(5) a,
.srt-menu li:nth-child(6) a,.srt-menu li:nth-child(7) a,
.srt-menu li:nth-child(8) a {
    background-color:#0099FF; /* background colour drop down menu contact me accessories etc ios */
    color:#FFFFFF; /* drop down menu text colour on accessories contact me etc  ios */
    cursor:default;
 }
.srt-menu li li li a {
    background-color:#AFDFF3!important; /* background colour honda fly out menu before selecting ios */
	padding-left:15px;
	text-align:center;
	 }
.srt-menu li li li a:hover{
	background-color:#0099FF!important; /* background colour honda fly out menu after selecting ios */
}
.srt-menu li ul a {
    background-color:#FFFFFF!important; /* background colour audi bmw etc ios */
    color:#000!important; /* drop down menu text colour bmw ford etc ios */
    cursor:pointer!important; 
  }
.srt-menu li ul a:hover {
    background-color:#00FF00!important; /* background colour drop down menu after selecting ios */
 }
/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

.drColor {
    color:#0099ff; /*  */
	font-weight: bold;
}
.bmwColor {
    color:#DC143C; /*  */
	font-weight: bold;
}
.chassisColor {
    color:#DC143C; /*  */
	font-weight: bold;
}
.noteColor {
    color:#DC143C; /*  */
	font-weight: bold;
	}
.usedColor {
    color:#00008B; /*  */
	font-weight: bold;
}
.variousColor {
    color:#FF00FF; /*  */
	font-weight: bold;
}
.keychipColor {
    color:#FF00FF; /*  */
	font-weight: bold;
}
a {
   outline: 0;
}
@-moz-keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* Firefox */
@-webkit-keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* Webkit */
@-ms-keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* IE */
@keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* Opera and prob css3 final iteration */
 
.blinking {
border:1px solid #000;
-moz-transition:all 1s ease-in-out;
-webkit-transition:all 1s ease-in-out;
-o-transition:all 1s ease-in-out;
-ms-transition:all 1s ease-in-out;
transition:all 1s ease-in-out;
/* order: name, direction, duration, iteration-count, timing-function */ 
-moz-animation:blink normal 3s infinite ease-in-out; /* Firefox */
-webkit-animation:blink normal 3s infinite ease-in-out; /* Webkit */
-ms-animation:blink normal 3s infinite ease-in-out; /* IE */
animation:blink normal 3s infinite ease-in-out; /* Opera and prob css3 final iteration */
}
